@font-face {
  font-family: Kings Caslon Display;
  src: url("../../fonts/kings_caslon_display_regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Kings Caslon Display;
  src: url("../../fonts/kings_caslon_display_italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Akzidenz Grotesk;
  src: url("../../fonts/AkzidGrtskProLig.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Akzidenz Grotesk;
  src: url("../../fonts/AkzidGrtskProReg.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Akzidenz Grotesk;
  src: url("../../fonts/AkzidGrtskProMed.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
